Bug 88724 - lpr does not print to remote Hawking lpd print server in RH9
Summary: lpr does not print to remote Hawking lpd print server in RH9
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: lpr   
(Show other bugs)
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-12 16:49 UTC by Bruce Garlock
Modified: 2007-04-18 16:53 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-04-13 12:43:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bruce Garlock 2003-04-12 16:49:07 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; WinNT4.0; en-US; rv:1.3) Gecko/20030312

Description of problem:
I am unable to send print jobs to a Hawking lpd print server on the network
using RH 9.  Things work fine under RH 8.  The printer is an HP 4, hooked up to
a Hawking print server, that has an LPD service.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. lpr -Pprinter file
2.
3.
    

Actual Results:  Data light blinks, then stops.  No print jobs are printed

Expected Results:  Print the file

Additional info:

Everything works fine to the same prin server/printer on a RH 8 machine.

Comment 1 Bruce Garlock 2003-04-13 12:43:55 UTC
User error: I deleted the fonts in /usr/share/fonts/default/Type1 while
troubleshooting font related problems for OpenOffice.  Once I re-installed the
urw-fonts package, printing worked fine.




Note You need to log in before you can comment on or make changes to this bug.